[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: First Report (was: Re: Python 2.6 clear for Rawhide)



On Sunday 30 November 2008 15:04:26 Ignacio Vazquez-Abrams wrote:
> There were 29 packages with non-trivial code or packaging issues:
>
> ScientificPython
> scipy

AFAIR numpy still does not work well with python 2.6, the same applies to 
scipy.

It is expected a new release for numpy that will play well with 2.6 followed 
by a scipy release with the same purpose.

-- 
José Abílio


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]